LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ColumnType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.

## Constant Groups
constants | com::sun::star::sdbc::ColumnType
| determines the type of a version column.

## Variables
const long | UNKNOWN = 0
| indicates that this column may or may not be a pseudo-column. More...
const long | NOT_PSEUDO = 1
| indicates that this column is NOT a pseudo-column. More...
const long | PSEUDO = 2
| indicates that this column is a pseudo-column. More...